﻿.printLogo {
    display: none;
}

.pp-frame
{
    width: 150px;
    height: 60px;
    vertical-align: middle;
}
/* MailChimp */
#mc_embed_signup {
    background: transparent;
    clear: left;
    color: black;
    font-size: 1em;
}

#mc_embed_signup, body {
    font-family: 'Open Sans Light', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
/* CSS Document */

.c 
{
    clear: both;
}

body {
    color: #D8D8D8;
    padding: 0px;
    margin: 0px;
}
img { border:0; margin:0; padding:0;}
p { line-height:18px; margin-top:0px; }
h1 { color:black; font-weight:normal; font-size:50px;}

form
{
    margin: 0;
}

h2, h3, blockquote, .text, .headerMenuWrapper
{
    padding:20px;
    margin-left: 10px;
    margin-right: 10px;
}

h2, h3, h5 {
    font-family: 'Segoe Script', 'Open Sans', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 100;
    letter-spacing: 2px;
/*  
    color: black;
    background-color: #DCFF00;
*/
}

h2, h3
{
    margin-top: 10px;
    margin-bottom: 0px;
}

h2
{
    /*
    color: black;
    background-color: #DCFF00;
    */
    color: #DCFF00;
    background-color: black;
    opacity: 1;
    font-size: 2em;
    padding-bottom: 10px;
}

h3
{
    color: #DCFF00;
    background-color: black;
    opacity: 0.9;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1.6em;
}

blockquote
{
    color: black; /*kukupa wing*/
    /*color: #43A00C; */ /* outer green of BBA logo*/
    font-style: italic;
    font-weight: bold;    
    opacity: 1;
    margin-top: 0px;
    margin-bottom: 0px;
    letter-spacing: 1px;
    line-height: 1.2em;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 1.1em;
    background-color: rgba(220,221,221,.8);
}

.text {
    background-color: rgba(220,221,221,.8); /*#DCE7E7*/
    overflow:auto;
    color: black;
    letter-spacing: 0.1px;
    margin-top: 0px;
    margin-bottom: 25px;
    padding-top: 10px;
}

a 
{
    color: black;
}

.headerMenuWrapper
{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: black;
    overflow: auto;
}

.sectionWrapper
{
    margin-left: auto;
    margin-right: auto;
    clear: both;
    background-color: rgba(0,0,0,.7);
}

.headWrapper, .mainWrapper, .footerWrapper, .subMenuWrapper {
    max-width: 960px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    background-color: transparent;
    overflow: visible;
}

.headWrapper {
    height: 90px;
    background-color: transparent;
}

.mainWrapper {
    overflow: auto;
}

.menuWrapper {
    margin: 15px 10px 15px 10px;
    padding: 15px;
    background-color: #DCE7E7;
    opacity: 0.8;
    overflow:auto;
    font-size: 0.9em;
    float: right;
    overflow:auto;
}

.menuWrapper a, .headerMenuWrapper a
{
    padding: 6px;
    text-decoration: none;
    color: black;
    font-weight: bold;
    margin-left: 3px;
    margin-right: 3px;
}

.menuWrapper a:hover, .headerMenuWrapper a:hover
{
    color: white;
    text-decoration: none;
    background-color: black;
    cursor: pointer;
}

.menuBtn
{
    visibility: hidden;
    display: none;
}

.logo
{
    width:305px;
    height:102px; 
}

.spacer
{
    height: 50vmin;
}

.footerWrapper {
    overflow: auto;
    font-size: 0.8em;
}

.contentWrapper
{
    margin-top: 0;
    padding: 0;
    list-style-type: none;
}

.listWrapper
{
    background-color: rgba(220,221,221,.8);
}

.storyWrapper {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

p
{
    color: black;
    opacity: 1;
    line-height: 1.6em;
    letter-spacing: 0.2px;
}

.teaserImg
{
    display: inline;
    float: left;
    width: 50%;
    height: auto;
    margin: 0 20px 0 0;
}

.video {
    padding: 20px;
}

.contact {
    color: #DCFF00;
    font-size: 0.7em;
    padding: 10px;
}

div.bigA
{
    text-align: center;
    padding: 15px;
    margin: 10px;
}

a.bigA, input.bigA
{
    font-size: 1.2em;
    color: #DCFF00;
    background-color:black;
    padding: 15px;
    margin: 10px;
    text-decoration: none;
}

.menuWrapper, .menuWrapper a, .bigA, .instruction, .headerMenuWrapper a, .white_content, .lbCont, h5, ul.trapLine li
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;    
    -khtml-border-radius: 15px;
}

h2, h3
{
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

h5
{
    padding: 0;
    margin-top: 0 0 5px 0;
    text-align: center;
}

.text
{
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.count
{
    display: inline-block;
    width:50%;
    text-align:center;
    margin: 20px 0 20px 0;
}

.counter
{
    font-family: Courier New, Courier, monospace;
    background-color: black;
    letter-spacing: 3px;
    color: white;
    font-size: 1.3em;
    width: 128px;
    padding: 10px;
    font-weight: bold;
    border: double;
}

.img150, .countImg
{
    height: 150px;
    width: 150px;
}

.img32
{
    height: 32px;
    width: 32px;
}

.img48
{
    height: 48px;
    width: 48px;
}

.img64
{
    height: 64px;
    width: 64px;
}

.img256
{
    height: 256px;
    width: 256px;
}

ul.trapLine
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
        
ul.trapLine li
{    
    display: inline-block;
    margin: 2px;
}

ul.trapLine li div, .key
{
    margin: 0;
    background-clip: padding-box;
    padding: 10px;
    padding-bottom: 10px;
    width:45%;    
}

.trapNos
{
    margin-left: 68px;
    margin-right:34px;
}

.bg
{
     background-size: contain;
     background-repeat: no-repeat;
     background-position: top center;
}

.instruction
{
    padding: 10px;
    margin: 5px;
    margin-bottom: 20px;
    background-color:grey;
    color: black;
    font-weight: bold;    
}

/* Lightbox: http://www.emanueleferonato.com/2007/08/22/create-a-lightbox-effect-only-with-css-no-javascript-needed/ */
.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100vw;
	height: 100vh;
	background-color: black;
	z-index:500;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.white_content {
	display: none;
	position: fixed;
    top: 3vh;
    left: 5vw;
	width: 90vw;
	height: 95vh;
	border: 0px solid black;
	background-color: transparent;
	z-index:1002;
	overflow: auto;
}

.lbCont
{
    position: absolute;
    top: 0px; bottom: 0; right:0; left:0;
    background-color: rgba(220,221,221,1); 
    margin: 10px;
    overflow: auto;
    border: solid 5px white;
}


.subTitle
{
    font-weight: bold;
    margin: 10px;
    letter-spacing: 1px;
    line-height: 1.2em;
    font-size: 1.1em;
}

h5
{
    /*
    color: black;
    background-color: #DCFF00;
    */
    color: #DCFF00;
    background-color: black;
    opacity: 1;
    font-size: 2vw;
}

.lbTitle
{
    margin: 10px 10px 10px 10px;
}

.lblSubTitle, .blurb
{
    margin: 12px;
}

.lbNext
{
    position: relative;
}

.lbTeaserImg
{
    position: relative;
    display: inline-block;
    float: left;
    width: 50%;
    padding-top: 37.5%;
    margin: 0 20px 0 0;
    background-repeat: no-repeat;
    background-origin: border-box;
    background-clip: border-box;
    background-size: cover;
    background-position: center center;
    cursor: pointer;
}

.lbMag, .lbClose, .lbArrowRight, .lbArrowLeft
{
    position: absolute;
}

.lbMag
{
    height: 64px;
    width: 64px;
    top:50%;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    z-index:10;
    opacity: 0.7;
}

.lbTeaserImg:hover .lbMag
{
    opacity: 1;
}



.lbClose, .lbArrowLeft, .lbArrowRight
{
    opacity: 0.9;
}

.lbClose:hover, .lbArrowLeft:hover, .lbArrowRight:hover
{
    opacity: 1;
}

.lbClose
{
    position: absolute;
    top: 5px;
    left: 5px;
    z-index:1003;
}

.lbArrowLeft
{
    bottom: 5px;
    right: 60px;
    z-index:1006;
}

.lbArrowRight
{
    bottom: 5px;
    right: 5px;
    z-index:1006;
}

.lbImg
{
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:25vw;
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
}

.lbImg
{
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

.lbText
{
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    width:25vw;
    font-size: 1.2vw;
}

.menuItems
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}

.menuItems li
{
    display: inline-block;
    padding: 0px;
}

.footerAd
{
    width: 300px;
    height: auto;
    margin: 10px;
    background-color: white;
}

.chorusImg
{
    width:100px;
    height:100px;
    margin-left: 10px;
    margin-right:10px;
}

#beforeAfter-1, #beforeAfter-2
{
    margin-bottom:20px;
    width: 100%;
    padding-top: 37.4%;
    background-clip: border-box;
    background-size: contain;
}

#beforeAfter-1
{
    background-image: url('../images/projects/monitoring/2015/ba2015-1.jpg');
}

#beforeAfter-2
{
    background-image: url('../images/projects/monitoring/2015/ba2015-2.jpg');
}

.duedate
{
    font-size: small; word-wrap: initial;
}
/* END OF STANDARD CSS */

/* med device */
@media only screen and (max-width: 1280px) {
    
}

@media only screen and (max-width: 920px)
{
    /* CHANGE MENU TO LIST */
    .menuBtn
    {
        position: absolute;
        top: 15px;
        right: 15px;
        visibility: visible;
        display: initial;
        z-index: 502;
        cursor: pointer;
    }

    .menuWrapper
    {
        position: absolute;
        top: 0px;
        right:  0px;
        z-index: 501;
        display: none;
        margin: 0;
    }

    .menuWrapper
    {
        -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;    
        -khtml-border-radius: 0px;
    }

    .menuItems
    {
        list-style-type: initial;
        margin: 0;
        padding: 5px;
        margin-top: 60px;
    }

    .menuItems li
    {
        display: block;
        padding: 5px;
        border-bottom: solid 1px black;
    }
    
    .menuItems a
    {
        display: block;
        padding: 13px;
    }
    

}

/* med device */
@media only screen and (max-width: 768px) 
{
    .storyWrapper {
        width: 100%;
        float: none;
    }
}


/* small device */
@media only screen and (max-width: 480px) 
{
    
    h5 
    {
        font-size: 3vw;
    }

    .lbClose
    {
        top: 5px;
        left: 5px;
    }

    .lbArrowLeft
    {
        bottom: 10px;
        right: 60px;
        z-index:1006;
    }

    .lbArrowRight
    {
        bottom: 10px;
        right: 10px;
        z-index:1006;
    }

    .lbTeaserImg
    {
        width: 100%;
        padding-bottom: 15px;
    }

    .lbImg
    {
        position:absolute;
        top:0px;
        left:0px;
        right:0px;
        bottom:40%;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-bottomleft: 0px;
        border-bottom-left-radius: 0px;
    }
    
    .lbText
    {
        width:auto;
        bottom: 0px;
        top: 60%;
        left: 0px;
        right: 0px;
        font-size: 2.5vmax;
    }
}

@media only screen and (max-width: 320px) 
{

    .spacer
    {
        height: 40vmin;
    }

    .countImg
    {
        height: 100px;
        width: 100px;
    }

    #beforeAfter-1
    {
        padding-top: 150%;
        background-image: url('../images/projects/monitoring/2015/ba2015-1-683x1022.jpg');
    }

    #beforeAfter-2
    {
        padding-top: 150%;
        background-image: url('../images/projects/monitoring/2015/ba2015-2-683x1022.jpg');
    }

}
@media only print
{
    .spacer { display: none;  height: 0;}
    .menuWrapper {
        display: none;
    }
    .logo { display: none;}
    .printLogo {
        display: inline;
    }
    .footerWrapper
    {
        display: none;
    }
}